@charset "Shift_JIS";

body{
	margin: 0;
	padding: 0;
	line-height: 150%;
	font: 12px/1.5em Verdana,Helvetica,Arial,'ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	background: #000 url(../images/bg.jpg) no-repeat 50% 0 fixed;
	color: #FFF;
	text-align: center;
}

/* for Win IE \*/
* html body {
	font-size:x-small;
	line-height:1.35em;
	voice-family:"\"}{\"";
	voice-family:inherit;
	font-size:small;
	}
/**/

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

p {
	margin: 0;
	padding: 0;
}

hr {
	display: none;
}

#wrap:after,
.column:after,
.column ul:after,
.column li:after,
.colum ul:after,
#movie ul:after,
.resetcol:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

#wrap,
.column,
.column ul,
.column li,
.colum ul,
#movie ul,
.resetcol {
	display:inline-block;
}

/*\*/
* html #wrap,
* html .column,
* html .column ul,
* html .column li,
* html .colum ul,
* html #movie ul,
* html .resetcol {
	height:1%;
}

#wrap,
.column,
.column ul,
.column li,
.colum ul,
#movie ul,
.resetcol {
	display:block;
}
/**/

.reset{
	clear:both;
	display:block;
	height:1px;
	font-size:1px;
	line-height:1px;
}

a:link {color:#FFF; text-decoration:underline;}
a:visited {color:#FFFFFF; text-decoration:underline;}
a:hover {color:#FFFF00; text-decoration:none;}
img {border-width:0; border-style:none; color:#f00;}

* html .iepng {
	behavior: expression(IEPNGFIX.fix(this));
}

/*****/
#container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}

#wrap {
	width: 800px;
}

#maincol {
	float: right;
	width: 665px;
	margin: 2em 0;
	border: 1px solid #212121;
	background: url(../images/maincol.png) repeat 0 0;
}

#ec #container {
	width: 600px;
	margin: 0 auto;
}

#ec #wrap {
	width: 598px;
	margin: 2em 0;
	border: 1px solid #212121;
	background: url(../images/maincol.png) repeat 0 0;
}

#ec h2 {
	padding: 0 1em;
}

#ec p {
	padding: 0 1em;
}

#ec table {
	width: 598px;
}

#ec td {
	padding: 1em 0;;
}

#ec #close {
	margin: 0 0 1.5em;
	text-align: center;
}

#subcol {
	float: left;
	width: 120px;
}

.column {
	width: 619px;
	margin: 0 0 2em;
	padding: 0 23px;
}

.column ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.column li {
	padding: 0 0 2em 20px;
	background: url(../images/li.gif) no-repeat 0 3px;
}

.column li strong {
	display: block;
	margin: 0 0 .3em;
	font-size: 140%;
	color: #73CAFF;
}

.column li strong img {
	vertical-align: top;
}

.pht {
	float: left;
	width: 160px;
	font-size: 84%;
}

.txt {
	float: right;
	width: 439px;
}

.phtt {
	float: left;
	width: 200px;
}

.txtt {
	float: right;
	width: 399px;
}

.column h2 {
	margin: 0 0 1em;
	font-size: 140%;
	color: #73CAFF;
	padding: 0 0 0 20px;
	background: url(../images/li.gif) no-repeat 0 3px;
}

.column h2 img {
	vertical-align: top;
}

.pagetop {
	width: 65px;
	height: 7px;
	margin: 0 0 1em 577px;
}

.spacer {
	display: block;
	height: 2em;
}

.att {
	font-weight: bold;
	font-size: 120%;
	color: #FF0;
}

.str {
	font-weight: bold;
	color: #FF0;
}

.pink {
	font-weight: bold;
	color: #E85D9C;
}

.yellow {
	font-weight: bold;
	color: #FFF000;
}

.red {
	font-weight: bold;
	color: #FF0000;
}

.fl {
	float: left;
	display: block;
	margin: 0 1em 3em 0;
}

#footer {
	width: 100%;
	margin: 0 0 1em;
	text-align: right;
}

/* profile */
#profile .column li img {
	display: block;
	margin: 0 0 .3em;
}

/* featuring */
#featuring .column .txtt h2 {
	margin: 0 0 .5em;
	padding: 0;
	background-image: none;
}

/* discography */
#discography .column li img {
	margin: 0 0 .5em;
	vertical-align: middle;
}

#discography .column .txt h2 {
	margin: 0 0 .5em;
	padding: 0;
	background-image: none;
}

/* special */
.mensyukai {
	margin: 0 0 2em;
	padding: 0 0 0 3.3em;
}

#special .column li {
	float: left;
	width: 275px;
	height: 350px;
}

#special .colum ul {
	margin: 0;
	padding: 0 3.5em;
	list-style: none;
}

#special .colum li {
	float: left;
	width: 128px;
	height: 160px;
	margin: 0 7px 0 0;
	padding: 5px;
	background: url(../special/images/li.jpg) no-repeat 0 0;
	font-size: 84%;
}

/* request */
#request table {
	width: 100%;
	border-collapse: collapse;
	font-size: 84%;
}

#request th {
	padding: 5px;
	border: 1px solid #009BDE;
}

#request td {
	padding: 5px;
	border: 1px solid #009BDE;
}

/* link */
#link .column li {
	float: left;
	width: 166px;
	height: 88px;
	margin: 0 2em 0 0;
	padding: 0;
}

/* contest */
#contest {
	background: url(../contest/images/bg.jpg) repeat 0 0 fixed;
}

#contest #container {
	width: 860px;
}

#contest #wrap {
	width: 860px;
}

#contest #maincol {
	width: 860px;
	margin: 0;
	background-image: none;
	border: none;
}

#contest h1 {
	position: relative;
	width: 860px;
	height: 236px;
	margin: 0 0 .3em;
	color: #000;
}

#contest h1 span {
	position: absolute; top: 0; left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../contest/images/h1.gif) no-repeat 0 0;
}

#contest #ozma {
	float: left;
	position: relative;
	width: 430px;
	height: 609px;
}

#contest #ozma span {
	position: absolute; top: 0; left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../contest/images/ozma.jpg) no-repeat 0 0;
}

#contest #ozma span a {
	position: absolute; top: 0; left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

#contest #subcol {
	float: right;
	width: 430px;
}

#contest #subcol p {
	margin: 0 0 1em;
	padding: 0 0 0 1em;
	font-size: 84%;
	line-height: 140%;
}

#contest #subcol h2 {
	margin: 0 0 .5em;
	background: url(../contest/images/h2.gif) repeat-x 0 0;
	text-align: center;
	font-size: 120%;
	color: #FFF000;
}

#google_map {
	width: 848px;
	padding: 6px;
	background: url(../contest/images/google_map.gif) no-repeat 0 0;
}

#contest #movie {
	width: 860px;
	margin: 1em 0 0;
}

#contest #movie h2 {
	position: relative;
	width: 860px;
	height: 26px;
	margin: 0 0 1em;
}

#contest #movie h2 span {
	position: absolute; top: 0; left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../contest/images/movie_h2.jpg) no-repeat 0 0;
}

#contest #movie div {
	float: left;
	width: 270px;
	height: 200px;
	margin: 0 10px 0 0;
	text-align: center;
}


#contest #movie .end {
	margin: 0;
}

/*#contest #movie li img {
	display: block;
	margin: 0 0 1em;
}*/

#contest #movie li strong {
	display: block;
	margin: 0 0 .3em;
	font-size: 120%;
	text-align: center;
}

#contest #close {
	margin: 1em 0;
	text-align: center;
}

#contest #footer {
	text-align: center;
}

/* nav */
#nav {
	position: fixed;
	width: 120px;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li {
	width: 120px;
	height: 18px;
	margin: 0 0 1px;
}

